VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
Module::Snapshot::ImageDesc Struct Reference

`#include <module.h>`

## Public Attributes
double | scaleFactor {1.}
std::string | path

## Member Data Documentation

double scaleFactor {1.}

std::string path

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.